/* Class = "NSButtonCell"; title = "Show Start & End States"; ObjectID = "IpT-j9-cKg"; */
"IpT-j9-cKg.title" = "Afficher les états de début et de fin";

/* Class = "NSButtonCell"; title = "Show Interpolated State"; ObjectID = "LCd-fK-zOi"; */
"LCd-fK-zOi.title" = "Afficher l’état interpolé";

